# Class EglBitmapUnsupportedFormat

Description | Hierarchy | Fields | Methods | Properties

## Unit

glBitmap

## Declaration

`type EglBitmapUnsupportedFormat = class(EglBitmap)`

## Description

exception for unsupporetd formats

## Hierarchy

- Exception
- EglBitmap
- EglBitmapUnsupportedFormat

## Overview

### Methods

| `constructor Create(const aFormat: TglBitmapFormat); overload;`
| `constructor Create(const aMsg: String; const aFormat: TglBitmapFormat); overload;`

## Description

### Methods

| `constructor Create(const aFormat: TglBitmapFormat); overload;`

| `constructor Create(const aMsg: String; const aFormat: TglBitmapFormat); overload;`

Generated by PasDoc 0.13.0 on 2014-12-24 04:27:09